This readme file was generated on 2022-12-15 by Salome Frevol

DATA & FILE OVERVIEW

File List: Genepop_Carmichael, Genepop_MacNulty, Genepop_McNay, Genepop_Musiani, Genetix_Carmichael, Genetix_MacNulty, Genetix_McNay, Genetix_Musiani, Fstat_Carmichael, Fstat_MacNulty, Fstat_McNay, Fstat_Musiani

Relationship between files, if important: For each dataset (Carmichael, MacNulty, McNay, Musiani), three files are provided with differing format for three different analyses software
Genepop data is based on raw data files, while Genetix and Fstat files have removed markers and samples in accordance with QA procedures run on the Genepop files. Genetix and Fstat files contain identical data under different formats.

METHODOLOGICAL INFORMATION

Describe any quality-assurance procedures performed on the data: 
Removal of samples with low confidence or not enough genetic material designated by above authors prior to file creation.
Removal of individuals falling outside of study groups defined in QGIS v3.16 prior to file creation.
Between Genepop files and Genetix/Fstat files, markers were removed if they were found to be in linkage disequilibrium (LD; unless markers were known to not be physically linked) or out of Hardy-Weinburg Equilibrium (HWE) consistently across populations using Genepop v4.2, 
or that had a high frequency of null alleles across all populations found with MICROCHECKER v2.2.3.
Removal of markers not shared between datasets for the McNay and MacNulty data.

MICROCHECKER settings:
All raw data is coded as number of repeats, so all repeat motifs were set to "mononucleotide".
Analysis was performed with a 95% confidence interval and 10000x for each population. Errors in data ("000" values) were omitted at this step.
Markers found to consistently to display signs of null alleles were removed (Tools -> Nulls across loci).
GENEPOP settings:
Target Bonferroni-adjusted pvalue cutoff for each dataset: (alpha/number of tests = alpha/(number of markers*number of populations) pvals: 
MacNulty: 0.002237
McNay: 0.0025
Carmichael: 0.000185
Musiani: 0.000556
For HWE:
Probability test for each locus in the population 
Dememorization number: 10000	
Number of batches: 1000 	
Number of iterations per batch: 10000 
For LD:
Test for each pair of markers in each population using the log likelihood ratio statistic
Dememorization number: 10000	
Number of batches: 1000 	
Number of iterations per batch: 10000 

Methods for processing the data: 

GENETIX settings: Software in French. 
To load file: Fichier > Ouvrir
To obtain expected heterozygosity: Variabilite > Fis, H, P et frequences > leave default settings > OK
FSTAT settings: default settings used


People involved with sample collection, processing, analysis and/or submission: 
Please refer to author information and acknowledgements for each source dataset in source articles cited above


DATA-SPECIFIC INFORMATION FOR: Genepop_Carmichael
Number of variables: 15 markers
Number of cases/rows: 1911 samples

Variable List: Data includes title line and list of marker names. Data is presented as rows of genetic data for each sample, starting with sample ID. 
Genetic data is presented in the order of the markers listed. Study groups are seperated by "Pop" lines. 

Missing data codes: 000 if one copy missing or 000000 if both copies missing
Specialized formats or other abbreviations used: Genepop file format


DATA-SPECIFIC INFORMATION FOR: Genepop_MacNulty
Number of variables: 22 markers
Number of cases/rows: 21 samples

Variable List: Data includes title line and list of marker names. Data is presented as rows of genetic data for each sample, starting with sample ID. 
Genetic data is presented in the order of the markers listed above.

Missing data codes: 000 if one copy missing or 000000 if both copies missing
Specialized formats or other abbreviations used: Genepop file format


DATA-SPECIFIC INFORMATION FOR: Genepop_McNay
Number of variables: 20 markers
Number of cases/rows: 119 samples

Variable List: Data includes title line and list of marker names. Data is presented as rows of genetic data for each sample, starting with sample ID. 
Genetic data is presented in the order of the markers listed. 

Missing data codes: 000 if one copy missing or 000000 if both copies missing
Specialized formats or other abbreviations used: Genepop file format


DATA-SPECIFIC INFORMATION FOR: Genepop_Musiani
Number of variables: 14 markers
Number of cases/rows: 384 samples

Variable List: Data includes title line and list of marker names. Data is presented as rows of genetic data for each sample, starting with sample ID. 
Genetic data is presented in the order of the markers listed. Study groups are seperated by "Pop" lines. 

Missing data codes: 000 if one copy missing or 000000 if both copies missing
Specialized formats or other abbreviations used: Genepop file format




DATA-SPECIFIC INFORMATION FOR: Genetix_Carmichael
Number of cases/rows: 1902 samples 

Variable List: 
First line: number of markers
Second line: number of groups (sub-populations)
Lines 2-32: marker name (abbreviated to 5 characters max) followed by number of alleles found at that marker and allele identities
Rest of file: genetic information, seperated by group heading (pop_#) and number of samples in that group in line below.  Data is presented as rows of genetic data for each sample, starting with sample ID. 
Genetic data is presented in the order of the markers listed.

Missing data codes: 000 if one copy missing or 000000 if both copies missing
Specialized formats or other abbreviations used: Genetix file format


DATA-SPECIFIC INFORMATION FOR: Genetix_MacNulty
Number of variables: NA
Number of cases/rows: 21 samples

Variable List: 
First line: number of markers
Second line: number of groups sampled (sub-populations)
Lines 2-46: marker name (abbreviated to 5 characters max) followed by number of alleles found at that marker and allele identities.
Rest of file: genetic information, seperated by group heading (pop_#) and number of samples in that group in line below.  Data is presented as rows of genetic data for each sample, starting with sample ID. 
Genetic data is presented in the order of the markers listed.

Missing data codes: 000 if one copy missing or 000000 if both copies missing
Specialized formats or other abbreviations used: Genetix file format


DATA-SPECIFIC INFORMATION FOR: Genetix_McNay
Number of variables: NA
Number of cases/rows: 119 samples

Variable List: 
First line: number of markers
Second line: number of groups sampled (sub-populations)
Lines 2-34: marker name (abbreviated to 5 characters max) followed by number of alleles found at that marker and allele identities
Rest of file: genetic information, seperated by group heading (pop_#) and number of samples in that group in line below.  Data is presented as rows of genetic data for each sample, starting with sample ID. 
Genetic data is presented in the order of the markers listed.

Missing data codes: 000 if one copy missing or 000000 if both copies missing
Specialized formats or other abbreviations used: Genetix file format


DATA-SPECIFIC INFORMATION FOR: Genetix_Musiani
Number of variables: NA
Number of cases/rows: 384 samples

Variable List: 
First line: number of markers
Second line: number of groups sampled (sub-populations)
Lines 2-28: marker name (abbreviated to 5 characters max) followed by number of alleles found at that marker and allele identities
Rest of file: genetic information, seperated by group heading (pop_#) number of samples in that group.  Data is presented as rows of genetic data for each sample, starting with sample ID. 
Genetic data is presented in the order of the markers listed.

Missing data codes: 000 if one copy missing or 000000 if both copies missing
Specialized formats or other abbreviations used: Genetix file format



DATA-SPECIFIC INFORMATION FOR: Fstat_Carmichael
Number of variables: NA
Number of cases/rows: 1902 samples

Variable List: 
First line: Number of groups sampled (sub-populations), number of markers, highest allele number, how allele is coded (3 for 3 digits per allele)
Lines 2-16: marker list
Rest of file: genetic information. Data is presented as rows of genetic data for each sample, starting with a generic group identifier (1-22). Groups are in the same order as in the Genetix file. 
Genetic data is presented in the order of the markers listed. 

Missing data codes: 0
Specialized formats or other abbreviations used: Fstat file format


DATA-SPECIFIC INFORMATION FOR: Fstat_MacNulty
Number of variables: NA
Number of cases/rows: 21 samples

Variable List: 
First line: Number of groups sampled (sub-populations), number of markers, highest allele number, how allele is coded (3 for 3 digits per allele)
Lines 2-23: marker list
Rest of file: genetic information. Data is presented as rows of genetic data for each sample, starting with a generic group identifier (1) 
Genetic data is presented in the order of the markers listed. 

Missing data codes: 0
Specialized formats or other abbreviations used: Fstat file format


DATA-SPECIFIC INFORMATION FOR: Fstat_McNay
Number of variables: NA
Number of cases/rows: 119 samples

Variable List: 
First line: Number of groups sampled (sub-populations), number of markers, highest allele number, how allele is coded (3 for 3 digits per allele)
Lines 2-17: marker list
Rest of file: genetic information. Data is presented as rows of genetic data for each sample, starting with a generic group identifier (1) 
Genetic data is presented in the order of the markers listed. 

Missing data codes: 0
Specialized formats or other abbreviations used: Fstat file format


DATA-SPECIFIC INFORMATION FOR: Fstat_Musiani
Number of variables: NA
Number of cases/rows: 384 samples

Variable List: 
First line: Number of groups sampled (sub-populations), number of markers, highest allele number, how allele is coded (3 for 3 digits per allele)
Lines 2-23: marker list
Rest of file: genetic information. Data is presented as rows of genetic data for each sample, starting with a generic group identifier (1-6). Groups are in the same order as in the Genetix file.
Genetic data is presented in the order of the markers listed. 

Missing data codes: 0
Specialized formats or other abbreviations used: Fstat file format

