﻿This readme file was generated on 2022-12-15 by Salome Frevol

DATA & FILE OVERVIEW

Date of data collection: 
Musiani: 1999-2005
MacNulty: 2009-2010, 2014-2017
Carmichael: 1963-2004
McNay: 1995-2000

Geographic location of data collection: 
Canada and Alaska

File List: Frevoletal2023_CombinedRawDatasets

Frevoletal2023_CombinedRawDatasets is the combined dataset including all markers sampled. This dataset is used to place samples into groups (sub-populations) in QGIS for processing (the FSTAT, Genepop, and Genetix files). 

Additional related data collected that was not included in the current data package: 
Carmichael: Pack number, sex, Canadian province of sample, population, date collected, collected by, community, location, harvest year, date received, sample type, comments
MacNulty: Class, project, extraction comments, area, pack, sample type, field comments
McNay: Pack number, alt pack, alpha, sex, father, mother, and candidate offspring based on 22/22 or 21/22 marker match, comments
Musiani: Tissue (if not hide), gatherer, hunter, license, export to, color, rough color, rougher color, date hunted, date declared, age, sex, where, comments
All datasets included additional samples which were removed for analysis due to poor confidence in genetic results


METHODOLOGICAL INFORMATION

Description of methods used for collection/generation of data: 
Carmichael: Carmichael LE, Krizan J, Nagy JA, et al (2007) Historical and ecological determinants of genetic structure in arctic canids. Molecular Ecology 16:3466–3483. https://doi.org/10.1111/j.1365-294X.2007.03381.x
MacNulty: <Frevol et al. 2023 manuscript pending publication>
McNay: McNay ME (2006) Preliminary results of parentage analysis using microsatellite markers from an exploited wolf population in central Alaska. Alaska Department of Fish and Game, Division of Wildlife Conservation, Juneau, Alaska
Musiani: Musiani M, Leonard JA, Cluff HD, et al (2007) Differentiation of tundra/taiga and boreal coniferous forest wolves: genetics, coat colour and association with migratory caribou. Molecular Ecology 16:4149–4170. https://doi.org/10.1111/j.1365-294X.2007.03458.x

Describe any quality-assurance procedures performed on the data: 
Removal of samples with low confidence or not enough genetic material designated by above authors prior to creating file.
After creating the file, and to create the files in the Frevoletal2023_FormattedForProcessing folder:
Removal of individuals falling outside of study sampling boundaries and groups defined in QGIS v3.16.
For all genetic processing software and analyses, dataset was seperated into individual files for each of the Carmichael, MacNulty, Musiani, and McNay datasets to process individually. 
Data was reformatted to fit the individual data formatting requirements of MICROCHECKER v2.2.3 (Van Oosterhout et al. 2004) and Genepop v4.02 (Rousset 2008) for quality assurance. Both use Genepop formatting.
Please see Frevoletal2023_FstatGenepopGenetix_README for software settings used in these software.


DATA-SPECIFIC INFORMATION FOR: Frevoletal2023_CombinedRawDatasets

Number of variables: 57 (110 columns)

Number of cases/rows: 2456

Variable List: 
Dataset: what dataset and publication the sample originates from (Carmichael et al. 2007; McNay 2006; Musiani et al. 2007; <Frevol et al. 2023 manuscript pending publication> (“MacNulty”)).
ID: unique sample identifier, no units
Group: the putative subpopulation a sample is in, obtained in QGIS 3.16 using the <> spatial data files
Latitude: latitude recorded for the sample, degrees. Depending on the sample, this may correspond to the location the data was collected at or the location the data was reported at*. 
Longitude: longitude recorded for the sample, degrees. Depending on the sample, this may correspond to the location the data was collected at or the location the data was reported at*.
Remaining columns represent the genetic information of the sample, with each marker sampled taking up two columns (2 copies of the gene or locus). -1 indicates either that the marker was not sampled in that dataset, or that it was sampled but there was low confidence in the results and the data was omitted by the dataset source group. 
	All raw data is coded as number of repeats, rather than number of basepairs.
Missing data codes: -1 indicates either that the marker was not sampled in that dataset, or that it was sampled but the marker failed to amplify or there was too low confidence in the results

Specialized formats or other abbreviations used: Each marker sampled takes up two columns- For the purpose of uploading to Dryad, all columns have been labeled such that the first chromosome is labeled by the marker name (eg. PEZ_08) and the second chromosome is labeled as the marker name_2 (eg. PEZ_08_2) 

*Location presented for McNay samples is placed in the correct group polygon, but is not the actual sampling or recording location to prevent any threats to the population.


SOURCE INFORMATION

Carmichael LE, Krizan J, Nagy JA, et al (2007) Historical and ecological determinants of genetic structure in arctic canids. Molecular Ecology 16:3466–3483. https://doi.org/10.1111/j.1365-294X.2007.03381.x
Carmichael LE, Krizan J, Nagy JA, et al (2008) Northwest passages: conservation genetics of Arctic Island wolves. Conserv Genet 9:879–892. https://doi.org/10.1007/s10592-007-9413-0
McNay ME (2006) Preliminary results of parentage analysis using microsatellite markers from an exploited wolf population in central Alaska. Alaska Department of Fish and Game, Division of Wildlife Conservation, Juneau, Alaska
Musiani M, Leonard JA, Cluff HD, et al (2007) Differentiation of tundra/taiga and boreal coniferous forest wolves: genetics, coat colour and association with migratory caribou. Molecular Ecology 16:4149–4170. https://doi.org/10.1111/j.1365-294X.2007.03458.x
<Frevol et al. 2023 manuscript pending publication>
